// Small screens
@media only screen { } /* Define mobile styles */

@media only screen and (max-width: 46.125em) {
  #calltoaction {
      background: url(images/Call2Action-button.png) no-repeat;
      width: 220px;
      height: 66px;
      float: none;
    margin: 11em auto 1em auto;
  }

.footerlogo{margin: 0 auto;}

  #site-info a{left: 15%; font-size: 130%;
}
#front-content{margin-bottom: 1em;}
.social-link {

    margin-top: 6em;

}
.social-link .fa-2x {
    font-size: 2.6em;
}
  .footerlogo{margin: 0 auto;}

  #banner-area {
      height: auto;
      background: #fff;
  }



  .top-bar-section ul li.menu-item-has-children > a{font-weight: 700; }

  .top-bar-section ul li.menu-item-has-children > a:after{ font-family: FontAwesome;
content:"\f067"; padding-left: .5em;}

.top-bar-section ul li .sub-menu li {
    background: #545454;
}

#site-title{left: .3em; background-size: 100%; width:337px;}

   } /* max-width 640px, mobile-only styles, use when QAing mobile issues */

// Medium screens
@media only screen and (min-width: 46.688em) {

.carousel-1{width: 18%;}
.carousel-2{width: 35%;}
.carousel-3{width: 52%;}
.carousel-4{width: 70%;}
.carousel-5{width: 90%;}

 } /* min-width 641px, medium screens */
@media only screen and (min-width: 46.688em) and (max-width: 64em) and (orientation : portrait) {

}
@media only screen and (min-width: 46.688em) and (max-width: 64em) and (orientation:landscape) {
  .medium-4 {
    width: 25%;
  }
  .medium-8 {
    width: 75%;
}
}

@media only screen and (min-width: 46.688em) and (max-width: 64em) {
.carousel-1{width: 18%;}
.carousel-2{width: 35%;}
.carousel-3{width: 52%;}
.carousel-4{width: 70%;}
.carousel-5{width: 90%;}
} /* min-width 641px and max-width 1024px, use when QAing tablet-only issues */

// Large screens
@media only screen and (min-width: 64.063em) {

.carousel-1{width: 18%;}
.carousel-2{width: 35%;}
.carousel-3{width: 52%;}
.carousel-4{width: 70%;}
.carousel-5{width: 90%;}

} /* min-width 1025px, large screens */

@media only screen and (min-width: 64.063em) and (max-width: 90em) {
.carousel-1{width: 18%;}
.carousel-2{width: 35%;}
.carousel-3{width: 52%;}
.carousel-4{width: 70%;}
.carousel-5{width: 90%;}

 } /* min-width 1025px and max-width 1440px, use when QAing large screen-only issues */

// XLarge screens
@media only screen and (min-width: 90.063em) {

.carousel-1{width: 18%;}
.carousel-2{width: 35%;}
.carousel-3{width: 52%;}
.carousel-4{width: 70%;}
.carousel-5{width: 90%;}
 } /* min-width 1441px, xlarge screens */

@media only screen and (min-width: 90.063em) and (max-width: 120em) {

.carousel-1{width: 18%;}
.carousel-2{width: 35%;}
.carousel-3{width: 52%;}
.carousel-4{width: 70%;}
.carousel-5{width: 90%;}

 } /* min-width 1441px and max-width 1920px, use when QAing xlarge screen-only issues */

/*/ XXLarge screens*/
@media only screen and (min-width: 120.063em) {
.carousel-1{width: 18%;}
.carousel-2{width: 35%;}
.carousel-3{width: 52%;}
.carousel-4{width: 70%;}
.carousel-5{width: 90%;}

} /* min-width 1921px, xxlarge screens */

#old-browser{}
  #wrapper {
  	background: #fff url(images/ffbg2.jpg) repeat-x;
  }



/* =Fonts
-------------------------------------------------------------- */
body,
input,
textarea,
.page-title span,
.pingback a.url ,
h1, h2, h3, h4, h5, h6, p{
	font-family: 'Open Sans', sans-serif;
}

h1{}
h2{font-size:1.5em;}
h3{font-size:1.2em;}
h4{font-size:1.1em;}
h5{font-size:1em;}
h6{}

h3#comments-title,
h3#reply-title,
#access .menu,
#access div.menu ul,
#cancel-comment-reply-link,
.form-allowed-tags,
#site-info,
#site-title,
#wp-calendar,
.comment-meta,
.comment-body tr th,
.comment-body thead th,
.entry-content label,
.entry-content tr th,
.entry-content thead th,
.entry-meta,
.entry-title,
.entry-utility,
#respond label,
.navigation,
.page-title,
.pingback p,
.reply,
.widget-title,
.wp-caption-text {
font-family: 'Open Sans', sans-serif;
}
input[type="submit"] {
	font-family: 'Open Sans', sans-serif;
}
pre {
	font-family: "Courier 10 Pitch", Courier, monospace;
}
code {
	font-family: Monaco, Consolas, "Andale Mono", "DejaVu Sans Mono", monospace;
}

/* Main global 'theme' and typographic styles */
body {
	background: #707171;
}
body,
input,
textarea {
	color: #fff;
	font-size: 13px;
	line-height: 19px;
}
#front-content p{font-size: 13px;}
hr {
	background-color: #e7e7e7;
	border: 0;
	clear: both;
	height: 1px;
	margin-bottom: 18px;
}

/* Text elements */
p {
	margin-bottom: 18px;
  font-size: 13px;
}
ul {
	list-style: square;
	margin: 0 0 18px 0;
}
ol {
	list-style: decimal;
	margin: 0 0 18px 1.5em;
}
ol ol {
	list-style: upper-alpha;
}
ol ol ol {
	list-style: lower-roman;
}
ol ol ol ol {
	list-style: lower-alpha;
}
ul ul,
ol ol,
ul ol,
ol ul {
	margin-bottom: 0;
}
dl {
	margin: 0 0 24px 0;
}
dt {
	font-weight: bold;
}
dd {
	margin-bottom: 18px;
}
strong {
	font-weight: bold;
}
cite,
em,
i {
	font-style: italic;
}
big {
	font-size: 131.25%;
}
ins {
	background: #ffc;
	text-decoration: none;
}
blockquote {
	font-style: italic;
	padding: 0 3em;
}
blockquote cite,
blockquote em,
blockquote i {
	font-style: normal;
}
pre {
	background: #f7f7f7;
	color: #222;
	line-height: 18px;
	margin-bottom: 18px;
	overflow: auto;
	padding: 1.5em;
}
abbr,
acronym {
	border-bottom: 1px dotted #666;
	cursor: help;
}
sup,
sub {
	height: 0;
	line-height: 1;
	position: relative;
	vertical-align: baseline;
}
sup {
	bottom: 1ex;
}
sub {
	top: .5ex;
}
small {
	font-size: smaller;
}
input[type="text"],
input[type="password"],
input[type="email"],
input[type="url"],
input[type="number"],
textarea {
	background: #f9f9f9;
	border: 1px solid #ccc;
	box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
	-moz-box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
	-webkit-box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
	padding: 2px;
}
a:link {
	color: #aaa;
}
a:visited {
	color: #aaa;
}
a:active,
a:hover {
	color: #b0d235;
}
#slides h1{font-size: 2em;}

/* Text meant only for screen readers */
.screen-reader-text {
	position: absolute;
	left: -9000px;
}


/* =Header
-------------------------------------------------------------- */

#header {
	padding: 20px 0 0 0;
	height:100px;
}


.column-one, .column-two,.column-three{text-align: center;}
ul li ul, ul li ol {
    margin-left:0;
    margin-bottom: 0;
}
/* =Menu
-------------------------------------------------------------- */
#menu-nav, #menu-nav ul ul a{list-style: none;}
#menu-nav{width:200px;}
#menu-nav li{border-bottom:1px solid #595959; text-transform:uppercase;}
#access {

/*overflow: hidden;
width: 220px;*/
border-right: 1px solid #595959;
}
	.sub-menu{border-top: 1px solid #595959;}
}
#access .menu-header,
div.menu {
	font-size: 13px;
	margin-left: 12px;

}
#access .menu-header ul,
div.menu ul {
	list-style: none;
	margin: 0;
}
#access .menu-header li,
div.menu li {
	list-style: none;
	position: relative;
}
#access a {
	color: #707171;
	display: block;
	line-height: 38px;
	padding: 0 10px;
	text-decoration: none;
  font-size: 0.8em;
}
#site-generator{font-size: 1em!important;}
#access ul ul {
	list-style: none;

}
#access ul ul li {
	border:0;
}
#access ul ul ul {
	left: 100%;
	top: 0;
}
#access ul ul a {
	text-transform:none;
	line-height: 1em;
	padding: 10px;
	height: auto;

}
#access{background-image:none;}

#access li:hover > a,
#access ul ul :hover > a {

	color: #4d5d5d;
}
#access ul li:hover > ul {

}

#access ul li.current_page_item > a,
#access ul li.current_page_ancestor > a,
#access ul li.current-menu-ancestor > a,
#access ul li.current-menu-item > a,
#access ul li.current-menu-parent > a {
	color: #4d5d5d;font-weight:600;
}
* html #access ul li.current_page_item a,
* html #access ul li.current_page_ancestor a,
* html #access ul li.current-menu-ancestor a,
* html #access ul li.current-menu-item a,
* html #access ul li.current-menu-parent a,
* html #access ul li a:hover {
	color: #fff;
}
#access ul li.current-menu-parent.navclose .sub-menu{display:block;}

#access .nav-plus { background: url(images/plus.png) no-repeat 180px 15px;}
#access .nav-minus  { background: url(images/minus.png) no-repeat 180px 15px;}

#content {
	margin-bottom: 36px;
}
#content {
	color: #4d4d4d;
	font-size: 13px;
	letter-spacing:0.03em;
	line-height: 19px;
}
#content input,
#content textarea {
	color: #000;
	font-size: 11px;
	line-height: 16px;
}
#content p,
#content ul,
#content ol,
#content dd,
#content pre,
#content hr {
	margin-bottom: 18px;
}
#content ul{margin-left:18px; list-style-type:none;}
#content ul li:before{
	font-family: "dashicons";
	content: "\f345";
	font-weight:bold;
	color:#b0d235;
	position:relative;
	margin-left: -4px; /* optional, for multiline li element */
	left: -5px;
}
#content ul li{margin-bottom:2px;}
#content ul ul,
#content ol ol,
#content ul ol,
#content ol ul {
	margin-bottom: 0;
}
#content pre,
#content kbd,
#content tt,
#content var {
	font-size: 15px;
	line-height: 21px;
}
#content code {
	font-size: 13px;
}
#content dt,
#content th {
	color: #000;
}
#content h1,
#content h2,
#content h3,
#content h4,
#content h5,
#content h6 {
	color: #4d4d4d;
	line-height: 1.5em;
	margin: 0 0 20px 0;
	font-weight:600;
}

#content h1{font-size:26px; font-weight:600; color:#707171;}
#content h3{color:#a5c92b;}
#content table {
	border: 1px solid #e7e7e7;
	margin: 0 -1px 24px 0;
	text-align: left;
	width: 100%;
}
#content tr th,
#content thead th {
	color: #777;
	font-size: 12px;
	font-weight: bold;
	line-height: 18px;
	padding: 9px 24px;
}
#content tr td {
	border-top: 1px solid #e7e7e7;
	padding: 6px 24px;
}
#content tr.odd td {
	background: #f2f7fc;
}
.hentry {
	margin: 0 0 48px 0;
}
.home .sticky {
	background: #f2f7fc;
	border-top: 4px solid #000;
	margin-left: -20px;
	margin-right: -20px;
	padding: 18px 20px;
}
.single .hentry {
	margin: 0 0 36px 0;
}
.page-title {
	color: #000;
	font-size: 14px;
	font-weight: bold;
	margin: 0 0 36px 0;
}
.page-title span {
	color: #333;
	font-size: 16px;
	font-style: italic;
	font-weight: normal;
}
.page-title a:link,
.page-title a:visited {
	color: #777;
	text-decoration: none;
}
.page-title a:active,
.page-title a:hover {
	color: #b0d235;
}
#content .entry-title {
	color: #707171;
	font-size: 26px;
	font-weight: 600;
	line-height: 1.3em;
	margin-bottom: 0;
}
.entry-title a:link,
.entry-title a:visited {
	color: #b0d235;
	text-decoration: none;
}
.entry-title a:active,
.entry-title a:hover {
	color: #444;
}
.entry-meta {
	color: #777;
	font-size: 12px;
}
.entry-meta abbr,
.entry-utility abbr {
	border: none;
}
.entry-meta abbr:hover,
.entry-utility abbr:hover {
	border-bottom: 1px dotted #666;
}
.entry-content,
.entry-summary {
	clear: both;
	padding: 12px 0 0 0;
}
#content .entry-summary p:last-child {
	margin-bottom: 12px;
}
.entry-content fieldset {
	border: 1px solid #e7e7e7;
	margin: 0 0 24px 0;
	padding: 24px;
}
.entry-content fieldset legend {
	background: #fff;
	color: #000;
	font-weight: bold;
	padding: 0 24px;
}
.entry-content input {
	margin: 0 0 24px 0;
}
.entry-content input.file,
.entry-content input.button {
	margin-right: 24px;
}
.entry-content label {
	color: #777;
	font-size: 12px;
}
.entry-content select {
	margin: 0 0 24px 0;
}
.entry-content sup,
.entry-content sub {
	font-size: 10px;
}
.entry-content blockquote.left {
	float: left;
	margin-left: 0;
	margin-right: 24px;
	text-align: right;
	width: 33%;
}
.entry-content blockquote.right {
	float: right;
	margin-left: 24px;
	margin-right: 0;
	text-align: left;
	width: 33%;
}
.page-link {
	clear: both;
	color: #000;
	font-weight: bold;
	line-height: 48px;
	word-spacing: 0.5em;
}
.page-link a:link,
.page-link a:visited {
	background: #f1f1f1;
	color: #333;
	font-weight: normal;
	padding: 0.5em 0.75em;
	text-decoration: none;
}
.home .sticky .page-link a {
	background: #d9e8f7;
}
.page-link a:active,
.page-link a:hover {
	color: #b0d235;
}
body.page .edit-link {
	clear: both;
	display: block;
}
#entry-author-info {
	background: #f2f7fc;
	border-top: 4px solid #000;
	clear: both;
	font-size: 14px;
	line-height: 20px;
	margin: 24px 0;
	overflow: hidden;
	padding: 18px 20px;
}
#entry-author-info #author-avatar {
	background: #fff;
	border: 1px solid #e7e7e7;
	float: left;
	height: 60px;
	margin: 0 -104px 0 0;
	padding: 11px;
}
#entry-author-info #author-description {
	float: left;
	margin: 0 0 0 104px;
}
#entry-author-info h2 {
	color: #000;
	font-size: 100%;
	font-weight: bold;
	margin-bottom: 0;
}
.entry-utility {
	clear: both;
	color: #777;
	font-size: 12px;
	line-height: 18px;
}
.entry-meta a,
.entry-utility a {
	color: #777;
}
.entry-meta a:hover,
.entry-utility a:hover {
	color: #b0d235;
}
#content .video-player {
	padding: 0;
}
#content .column-one h2, #content .column-two h2, #content .column-three h2 {
    color: #4d4d4d;
    border-bottom: 1px solid #4d4d4d;
    text-align: center;
    font-weight: 400;
    margin: 18px 0 10px 0;
    padding: 0 0 10px 0;
    font-size: 1.5em;
}
.social-link a {
    color: #3b5998;
}

.top-bar, .top-bar.expanded .title-area, .top-bar-section ul li {
    background: #707171;
  }
  .top-bar.expanded .toggle-topbar a span::after {
      box-shadow: 0 0 0 1px #fff, 0 7px 0 1px #fff, 0 14px 0 1px #fff;
  }
  .top-bar.expanded .toggle-topbar a {
      color: #fff;
  }
.widget-title{font-size: 1.1em;}
.widget-area a{font-size: 0.9em;}
.pagination-centered ul.pagination li:before {
  display: none;
}
.carousel ul li:before,
.elementor-image-carousel ul li::before,
#elementor ul li::before{display: none;}

ul.pagination li.current a, ul.pagination li.current button {
    background: #b0d235;
    color: #FFFFFF;
    cursor: default;
    font-weight: bold;
}
ul.pagination li.current a:hover, ul.pagination li.current a:focus, ul.pagination li.current button:hover, ul.pagination li.current button:focus {
    background: #b0d235;
}
.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }

.rslides h1 {
      position: absolute;
      top: 1em;
      left: 1em;
  }
.logosfoot{width:160px;}